<!-- client/index.ejs -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/latest/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/App.css"></link>
    <title>MERN Stack Application</title>
  </head>
  <body>
    <div id="root"></div>
</body>
  <script src="bundle.js"></script>
</html>
